@charset "utf-8";
/* CSS Document */

body {
	background:url('../Images/Layout/Backgrounds/oldpaper_bkgrd.jpg');
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
img{
	border: 0px;
}
a img{
	border: 0px !important;
}

/* BORDERS AND SHADING */

.drp-shadow{
	/*
		background: url('../Images/Layout/Backgrounds/DropShadowBckGrnd.jpg') repeat-x; padding-top:10px ;
	*/
}
.body-bg-beige{
	background:url('../Images/Layout/Backgrounds/BodyBckGrnd.jpg') repeat-x;
}

.ContactInfo {
	color: #FFF;
	font-size: 12px;
	padding-top:10px;
}

.splash-content{	
	height: 324px !important;
	width: 829px;
}

.splash-content .splash-info{
	padding-left: 25px;
	padding-bottom:25px;
	height: 223px;
	width:305px;
}



a {
	color:#00582a;
}
a:link {
	color:#00582a;
}
a:visited {
	color: #00582a;
}
a:hover {
	text-decoration: none;
	color: #00582a;
}

a.fb-link {
	color: #1e75bb;
	font-weight:bold;
	text-decoration:none;
	display:block;
	
}
a.fb-link img {
	vertical-align:middle;
}

.upper-links a{
	text-decoration:none;
	font-weight:bold;
}

.page-area{
	width: 830px; padding: 0px; 
	margin-left: auto; margin-right: auto;
	
}

.page-area-florist{
	width: 910px; padding: 0px; 
	margin-left: auto; margin-right: auto;
	
}
.page-body-florist{
	background-color:#27582b;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	
}

/* HEADER */
.logo{
	width:221px; height: 21px;float:left;
	display:block;
}


.social-media {
    height: 30px;
    margin-left: 110px;
    width: 100%;
}
/* header main/home */
.header-right{
	width:610px;float:left;padding-top: 6px;
	float:right;
}
.header-right .social-media{
	position:relative;float:left;
}

.header-right .upper-links{
	float:right;
}

.header-right .menu-block{
	float:right;

}

/* HEADER the rest of inner pages */
.header .menu-block{
	background-color: #1F4821;
}
.header div.upper-links {

	margin-top: 5px;
	
}
.header .logo-block {
	width: 222px;
	height: 124px;
	padding: 15px 0px 0px 0px;
	text-align: center;
	background-color: #f1e8ca;
	float:left;
}

.header .logo-block .social-media{
	margin-right: auto;
	margin-left: auto;
}

.header .social-media{
	margin-top: 5px;
}


.page-title{
	display: block;
	width: 605px; height: 60px; background: url('../Images/Layout/Backgrounds/pixelstrip_limegradient_big_title.gif') repeat-y;
}

.header .header-splash{
	float: left;
}

/* MAIN MENU */

.menu-block{
	height:35px;
	font-family: Helvetica, Arial, sans-serif;
	/*padding: 7px 15px 0px 10px;*/
	background: url('../Images/Layout/Backgrounds/pixelstrip_limegradient_med.gif') repeat-y;
}

.menu-block a {
	color:#fff;
}
.menu-block a:link {
	color:#fff;
}
.menu-block a:visited {
	color: #fff;
}
.menu-block a:hover {
	text-decoration: none;
	color: #fff;
}
.menu-block a:active {
	color: #fff;
	text-decoration: none;
}

.menu-block ul{
	font-size: 16px;
	font-weight:550;
	list-style:none;
	/*text-decoration:underline;*/
	/*border-bottom: 1px solid #fff;*/
	color:#fff;
	/*height: 20px;*/
	margin:0px;
	padding:0px;
	padding-bottom: 5px;

}

.menu-block ul li{
	float:left;
	margin: 0px;
	display:block;
	z-index: 100;
}
.menu-block ul li, .menu-block ul li a{
	height: 23px;
}
.menu-block ul li a{
	text-decoration: none;
	display:block;
	padding: 7px 17px 5px 17px;
}

.menu-block li>ul {
   top: auto;
   left: auto;
}

	/* sub menu */
	
	.menu-block ul ul{
		
		margin:0px;
		padding:0px;
		z-index:200;
		margin-top:-1px;
		position: absolute;
		display:none;
		
	}
	
	/*default*/
	.menu-block ul ul li{
		float:none;
		background: url('../Images/Layout/Backgrounds/pixelstrip_limegradient_nav.gif') 20px 0px repeat-y ;
		background-color: #264b22;
		padding: 0px;
		margin: 0px;
		width: 160px;
		 /* overwrite */
		min-height: 30px;
	}


	.menu-block ul ul li a{
		float:none;
		display:block;
		margin: 0px;
		margin-left: 10px;
		padding: 0px;
		 width: 100%;
		 height: 100%;
		width: 150px;
	}
	
	.menu-block ul ul li a div{
		padding: 5px;
		/*position: relative;
		top: 6px;*/
	}

	.menu-block ul li#m_nursery ul li {
		background-position: 100px 0px;
	}
	
	.menu-block ul li#m_nursery ul li{
		width: 220px;
	}
	
	.menu-block ul li#m_nursery ul li a{
		width: 210px;
		height: 100%;
	}

	.menu-block li:hover ul , .content-area .content-side-nav li:hover a{ /* lists nested under hovered list items */
   		display: block;
	}

/* FLORIST MENU */

.menu-block-florist{
	height:35px;
	font-family: Helvetica, Arial, sans-serif;
	z-index: 998;
	/*padding: 7px 15px 0px 10px;*/
}

.menu-block-florist a {
	color:#fff;
}
.menu-block-florist a:link {
	color:#fff;
}
.menu-block-florist a:visited {
	color: #fff;
}
.menu-block-florist a:hover {
	text-decoration: none;
	color: #fff;
}
.menu-block-florist a:active {
	color: #fff;
	text-decoration: none;
}

.menu-block-florist ul{
	font-size: 16px;
	font-weight:550;
	list-style:none;
	/*text-decoration:underline;*/
	/*border-bottom: 1px solid #fff;*/
	color:#fff;
	/*height: 20px;*/
	margin:0px;
	padding:0px;
	padding-bottom: 5px;

}

.menu-block-florist ul li{
	float:left;
	margin: 0px;
	display:block;
	z-index: 100;
}
.menu-block-florist ul li, .menu-block-florist ul li a{
	height: 23px;
}
.menu-block-florist ul li a{
	text-decoration: none;
	display:block;
	padding: 7px 17px 5px 17px;
}

.menu-block-florist li>ul {
   top: auto;
   left: auto;
}
/* sub menu */
	
	.menu-block-florist ul ul{
		
		margin:0px;
		padding:0px;
		z-index:200;
		margin-top:-1px;
		position: absolute;
		display:none;
		
	}
	
	/*default*/
	.menu-block-florist ul ul li{
	float:none;
	background-color: #27582b;
	padding: 0px;
	margin: 0px;
	width: 160px;
	/* overwrite */
		min-height: 30px;
	}


	.menu-block-florist ul ul li a{
		float:none;
		display:block;
		margin: 0px;
		margin-left: 10px;
		padding: 0px;
		 width: 100%;
		 height: 100%;
		width: 150px;
	}
	
	.menu-block-florist ul ul li a div{
		padding: 5px;
		/*position: relative;
		top: 6px;*/
	}

	.menu-block-florist ul li#m_nursery ul li {
		background-position: 100px 0px;
	}
	
	.menu-block-florist ul li#m_nursery ul li{
		width: 220px;
	}
	
	.menu-block-florist ul li#m_nursery ul li a{
		width: 210px;
		height: 100%;
	}

	.menu-block-florist li:hover ul , .content-area .content-side-nav li:hover a{ /* lists nested under hovered list items */
   		display: block;
	}
	
/* CONTENT */

.content-area{
	height: 100%;
	width: 100%;
	color: #003300;
}

.content-block{
	width: 600px;

}
.content-block-full{
	width: 750px;
}
.content-block, .content-block-full{
	float:left;
	
	/*width: 600px; */
	padding: 5px 40px 15px 40px;
	background-color: #f1e8ca;
}


.content-block h1 , .content-block-full h1{
	color: #214821; /*border-bottom: solid 1px #214821;	*/
	margin-bottom: 4px;
}

div.content-block-copy{
	
	border-top: solid 1px #214821;
	border-bottom: solid 1px #214821;

}


.content-min-height{
		min-height: 300px;
}
.content-block p , .content-block-full p{
	font-size: 14px;
	line-height: 1.8em;
	color: #333;
}

.contact-page .content-block-copy p, .content-page{
	line-height: 1.1em !important;
}

.content-florist{
	width:825px;
	float:left;

}
.text-florist{
	width:295px;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:16px;
	margin-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
.text-florist2{
	width:295px;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
}
/* SIDE NAV MENU */
.content-area div.content-side-nav {
	float:right;
	width: 140px;
	position: relative;
}

.content-area .content-side-nav ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
	
}
.content-area .content-side-nav ul li{
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
/*	padding: 5px 0px; */
	background: url('../Images/Layout/Backgrounds/pixelstrip_limegradient_nav.gif') repeat-y;
	margin-bottom: 1px;
	/*padding: 5px 0px;*/
}

.content-area .content-side-nav ul li, .content-area .content-side-nav ul li a{
	width: 140px;
	height: 28px;
	text-decoration:none;
	color: #fff;
}
.content-area .content-side-nav ul li.ni-bigger, .content-area .content-side-nav ul li.ni-bigger a{
	
	height: 38px;
}

.menu-block ul li a{
	height: 100%;
}
.content-area .content-side-nav ul li a:hover, .menu-block ul li a:hover{
	
	background-color: #264b22;
	text-decoration: none;
	display:block;
	/*width: 100%;
	height: 100%;*/
	/*margin: 5px 0px;*/
}

.content-area .content-side-nav ul li a div{
	position: relative;
	top: 6px;
	right: 8px;

}

.side-promo {
	width: 140px; height: 166px; margin-top: 8px;
}

.min-height-garden{
	min-height: 163px;
	
} 

.min-height-garden p {
	color: #1f4821;
}

.garden-img-1{
	float:right; position: relative; top: -15px;
	width: 125px;
	height:165px;
}
.bottom-imgs .garden-img-2{
	width: 284px; height:170px;
}
.bottom-imgs .garden-img-3{
	width: 283px; height:170px;
}

/* Nursery & Garden Center & any pages with bottom images */
.bottom-imgs {
	padding-top: 15px;
	
}
.bottom-imgs .bi-odd{
	padding-right: 29px;	
}

/* green blocks */
.info-box{
	width: 380px;
	float:left;
	position: relative;
	color: #fff;
	margin: 16px;
}
.info-box h2 {
	background-color: #1f4821;	
	margin: 0px;
	padding: 3px 0px 5px 57px;
	color: #fff; font-weight:bolder; font-style: italic;
	width: 323px;
	
}
.info-box p{
	margin: 0px;
	font-size: 12px;
	float:left;
	width: 230px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	text-decoration:none;
	font-weight:normal;
}

.internalRoundDiv{
	width: 380px;
}

.annual-catalog {
    background-color: #1f4821;
    color: #fff;
    padding: 1rem;
    border-radius: 0 0 .4rem .4rem;
}

.annual-catalog a {
    color: #b7cf39;
}

.covid-19 {
    margin: 2rem 0;
    padding: 1rem 1.5rem;
    border: 2px solid #1f4821;
    border-radius: .4rem;
}


/* Boxes on Homepage */

.pretty-flower-boxes{
    position: relative; 
    margin: 0 8px; 
    float: left; 
    width: 48%; 
    box-shadow: -5px 5px 10px rgba(0,0,0,.3); 
    border-radius: 15px;
    background: #74942e; /* Old browsers */
    background: -moz-linear-gradient(left,  #74942e 0%, #9db835 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#74942e), color-stop(100%,#9db835)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #74942e 0%,#9db835 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #74942e 0%,#9db835 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #74942e 0%,#9db835 100%); /* IE10+ */
    background: linear-gradient(to right,  #74942e 0%,#9db835 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74942e', endColorstr='#9db835',GradientType=1 ); /* IE6-9 */
}

.pretty-flower-boxes div{background: url('../Images/Layout/Backgrounds/sprites_decor.png') no-repeat 30px 0px; width: 95px; height: 68px;position: absolute; top: -15px; left: -20px;}

.pretty-flower-boxes h3{margin: 0 !important; background:#1f4821; font-weight: bold; font-style: italic; color:#fff; font-size: 14pt; padding: 4px 70px; border-radius: 15px 15px 0 0;}

.pretty-flower-boxes p{color:#fff; padding: 0 20px;}


.pretty-flower-boxes2{
    position: relative; 
    margin: 0 8px; 
    float: left; 
    width: 48%; 
    box-shadow: -5px 5px 10px rgba(0,0,0,.3); 
    border-radius: 15px;
    background: #74942e; /* Old browsers */
    background: -moz-linear-gradient(left,  #74942e 0%, #9db835 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#74942e), color-stop(100%,#9db835)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #74942e 0%,#9db835 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #74942e 0%,#9db835 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #74942e 0%,#9db835 100%); /* IE10+ */
    background: linear-gradient(to right,  #74942e 0%,#9db835 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74942e', endColorstr='#9db835',GradientType=1 ); /* IE6-9 */
}

.pretty-flower-boxes2 div{background: url('../Images/Layout/Backgrounds/sprites_decor.png') no-repeat -65px 0px; width: 95px; height: 68px;position: absolute; top: -15px; left: -20px;}

.pretty-flower-boxes2 h3{margin: 0 !important; background:#1f4821; font-weight: bold; font-style: italic; color:#fff; font-size: 14pt; padding: 4px 70px; border-radius: 15px 15px 0 0;}

.pretty-flower-boxes2 p{color:#fff; padding: 0 20px;}


/*
.strategy-sidecol, .colorbottom2{
	float:left;
	width:233px;
	display:block;height:auto;
	
}*/


.info-box .innerContent {
	background: url('../Images/Layout/Backgrounds/pixelstrip_limegradient_burst.gif') repeat-y ;
	padding: 15px 5px 5px 5px;
	height: 200px;
}

.tlcorner{
	/*16x8*/
	background: url('../Images/Layout/Backgrounds/sprites_decor.png') 0px -68px;
	position: absolute; top: 0;	left: 0;
	width: 16px !important;
	height:8px !important;
	
}
.trcorner{
	background: url('../Images/Layout/Backgrounds/sprites_decor.png') -16px -68px;
	position: absolute;	top: 0;  right: 0;
	width: 16px !important;
	height:8px !important;
}
.blcorner{
	background: url('../Images/Layout/Backgrounds/sprites_decor.png') -32px -68px;
	position: absolute;
	bottom : 0;
  	left : 0;
	width: 12px !important;
	height:6px !important;
	
}
.brcorner{
	background: url('../Images/Layout/Backgrounds/sprites_decor.png') -44px -68px;
	position: absolute;
	right : 0;
  	bottom : 0;
	width: 13px !important;
	height:6px !important;
}
.tlcorner, .trcorner, .blcorner, .brcorner{
	background-repeat: no-repeat;

	display: block;
	width: 20px; height: 20px;
	
	/*margin-bottom: -1px;  IE */
}
.trcorner, .brcorner{
	/*margin-right: -1px;  IE */
}

.tlcorner, .trcorner, .brcorner{
	background-color: #dec388;	
}

.blcorner{
	background-color:#756855;
}

.roundboxContent{
/*padding: 25px 15px 20px 15px;*/
}

#petunia{
	width:100%;
	float:left;
	background-color:#1f4821;
}

#petunia p{font-size:12px; color:#FFF; padding:10px;}

.shadow { 
   
-moz-box-shadow: 0px  4px 6px #383838;
-webkit-box-shadow:   0px 4px 6px #383838; 
box-shadow: 0px 14px 6px #383838; 
/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=335, Color='#ccc')"; 

/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=335, Color='#ccc'); 
}

.shadow-box-bg {
	position: absolute;
	left: -25px;
	background:url('../Images/Layout/Backgrounds/graybox-bg.png') no-repeat 0px;
	height: 275px;
	width: 401px;
	z-index: -50;
}


.content-row{
	margin-bottom: 15px;
}
.clearDiv{
clear: both;
    width: 100%;
}


.menu-item{
	height: 45px;
	float:left;
}

ul.spaced-list {
	padding-left:20px;
}
.spaced-list li {
	padding: 0px 0px 10px 0px;
}

.slideshow-block{
	 float:left; background-color:#242021;
}


.ad-banner {
	text-align: center; margin: 15px 0px;
}

/* Form Styles */

.hiddenDiv {
	display: none;
	}
.visibleDiv {
	display: block;
	}

/*OUR TEAM PAGE */

div.content-staff-copy{
    overflow: hidden;
	border-top: solid 1px #214821;
}

.content-staff{
	float:left;
	width:600px;
	background-color: #f1e8ca;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
}

.staff {
    float: left;
    margin-bottom: 25px;
}

.staff:nth-child(3n+4) {
    clear: both;
}

.staff:nth-child(3n+2) {
    margin: 0 30px;
}
.job-title{
    margin-top: 7px;
	width:180px;
	color:#1f4821;
	text-align:center;
	font-size:14px;
}

.staff-text{
	float:left;
	width:180px;
	color:#1f4821;
	font-size:10pt;
	text-align:left;
}
.middle {
	margin-left:30px;
	margin-right:30px;
}

/* PRODUCTS PAGE */

.products-left-col{
	width: 43%;
	float:left;
	margin-top: 20px;	
	margin-left: -10px;
	margin-right: 10px;
}
.products-left-col .prod-brand{
	float:left;
	width: 145px;
	margin-bottom: 15px;
	text-align: center;
}
.products-left-col p{
	font-size: 9.5px !important;
	line-height: 1.1em;
	width: 95%;
	
}
.products-right-col{
	width: 55%;
	float:left;
}
.products-right-col img{
	margin-right: 30px;
	margin-bottom: 20px;
}

.contact-page #infoForm  .form-row{
	height: 30px;
	clear:both;
}
.contact-page #infoForm input{
	size: 35px;
}

#infoForm label{
	width: 100px;
	display: block;
	float:left;
}
#infoForm .form-row input{
	float: left;
	width: 200px;
}


.privacy-statement {	
	width: 160px;
	float:left;
	margin-left: 10px;
	position: relative;
	top: -20px;
}

.errorMsg{
	font-weight: bold;
	color: #A00000;

}
.errorMsg-decor{
	border: dashed 2px #ccc;
	padding: 5px;
	margin-top: 5px;
}
#florist-body{
	width:100px;
}
#footer{
	width: 100%; height: 36px;
	padding-top: 5px;
	color: #fff;
}
#footer .green-trans{
	background-color: #1f4821;text-align: center;opacity:.8; filter:alpha(opacity=80); /* For IE8 and earlier */
	color: #dcbf81;
	padding: 3px 0px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 98%;
}
#footer .green-trans .contact-info{
	center;opacity:1.0  !important; filter:alpha(opacity=100) !important; /* For IE8 and earlier */	
}

#footer .legal-block{
	background: url('../Images/Layout/Backgrounds/transpixel_greengray.png') ; height:40px;
}

#footer div.sitemap-link{
	position:relative; float:left; width:550px; left: 25px; top:10px;
}
#footer div.copyright-info{
	position:relative; float:left;text-align:right; width: 254px; padding-top: 4px;
}


#footer-florist{
	width: 100%;
	height: 36px;
	color: #fff;
	float:left;
}
#footer-florist .green-trans{
	background-color: #8aad4b;
	text-align: center;
	color: #FFF;
	padding: 3px 0px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}


#footer-florist .legal-block{
	background:#27582b;
	height:40px;
}

#footer-florist div.sitemap-link{
	position:relative;
	float:left;
	width:500px;
	left: 25px;
	top:10px;
	margin-left: 20px;
}
#footer-florist div.copyright-info{
	float:right;
	text-align:right;
	width: 254px;
	padding-top: 4px;
	margin-right: 40px;
}

.float-right {
	float:right;
}

.float-left {
	float:left;
}
#footer-florist a{
	color:#FFF;
	text-decoration:none;
}
#footer-florist a:hover{
	text-decoration:underline;
}
